Bug 1256178 - How to solve this error message "ERROR [org.ovirt.engine.core.bll.aaa.LogoutUserCommand] (ajp-/ [25b727b9] Transaction rolled-back for command: org.ovirt.engine.core.bll.aaa.LogoutUserCommand." in rhevm ? [NEEDINFO]
How to solve this error message "ERROR [org.ovirt.engine.core.bll.aaa.LogoutU...
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
Unspecified Unspecified
unspecified Severity medium
: ovirt-3.6.0-rc
: 3.6.0
Assigned To: Ravi Nori
Ondra Machacek
Depends On:
  Show dependency treegraph
Reported: 2015-08-23 23:41 EDT by Yoshinori Takahashi
Modified: 2016-04-19 21:35 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-04-19 21:35:46 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rgolan: needinfo? (hkim)

Attachments (Terms of Use)

  None (edit)
Comment 2 Roy Golan 2015-08-24 05:57:39 EDT
Please supply the server.log as well. The underling exception seems to be hidden from the engine.log
Comment 3 Ravi Nori 2015-09-04 09:12:41 EDT
This has been fixed in 3.6
Comment 4 Ondra Machacek 2016-02-04 06:27:23 EST
Wasn't able to reproduce on rhevm-3.6.3-0.1.el6.noarch

Note You need to log in before you can comment on or make changes to this bug.